Uploaded image for project: 'SR for Confluence - Development'
  1. SR for Confluence - Development
  2. SRCONF-620

SR4C - Jackson-databind Vulnerabilities Assessment and Patch

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Done
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 5.4.50
    • Component/s: None
    • Labels:
      None

      Description

      Issue

      **New Jackson-databind Vulnerabilities have been discovered, we need to asses our apps and patch them if they are present. 

      Steps to Reproduce

      • Rebuild the app.
      • Run the Vulnerability checker.

      Acceptance Criteria

      • **If no vulnerabilities are present, close out this ticket. 
      • If any of the vulnerabilities listed in the epic are present, the app will need to be patched and a new release will need to be created. 

       

       

        Attachments

          Activity

            People

            Assignee:
            lparsons Luke Parsons [X] (Inactive)
            Reporter:
            dlindsay Dylan Lindsay
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: